13 Layers
SHARE

A cross-site scripting (XSS) vulnerability in the component installinstall.sql of Xiuno BBS 4.0.4 allows attackers to execute arbitrary web scripts or HTML via changing the doctype value to 0. (CVSS:0.0) (Final Update:2021-10-04)

13 Layers Managed Security Services